<footer class="footer">
    <div class="container">
        <div class="footer__main">
            <div class="footer__content">
                <div class="footer__item">
                    <a href="#" class="footer__link">Политика конфиденциальности</a>
                </div>
                <div class="footer__item">
                    <div class="footer__label">Техническая поддержка:</div>
                    <a href="mailto:support@mmco-expo.ru" class="footer__email">support@mmco-expo.ru</a>
                </div>
            </div>
            <div class="footer__dev">
                <div class="footer__dev__text">Технологический <br/>партнёр-платформа:</div>
                <a href="#" class="footer__dev__logo">
                    <img src="img/footer__logo.svg" alt="">
                </a>
            </div>
        </div>
    </div>
</footer>


